APPLE MOTION: Motion Forum Motion Tutorials FCP Legacy FCP Tutorials

Compatibility between Motion Versions 2,3,4 and 5

COW Forums : Apple Motion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Hans HuberCompatibility between Motion Versions 2,3,4 and 5
by on Feb 5, 2012 at 1:55:46 pm

Hello Creative-COW-Community,

in a project, i am using Motion-Files (*.motn), which were created with Motion 2 and 3. On a new Machine i have newer Versions (4 and 5) and when i try to import the old *.motn-files the whole system freezes and finally the Application crashes. On the new machine is FinalCutPro7 installed, which shows the same behaviour.

My questions are:
Has anyone made similar experiences?
Could embedded media with wrong absolute path-referencing be the problem?
Is it in general possible to import old *.motn (from Version 2 and 3) files into Motion4?
In Motion5 the import does not allow *.motn, which are greyed out. Is there any way to import the old *.motn's into Motion5 or has the architecture changed so drastically, that i can throw the old projects away?


Thank you in advance,
Hans


Return to posts index

Mark SpencerRe: Compatibility between Motion Versions 2,3,4 and 5
by on Feb 5, 2012 at 3:12:51 pm

Rather than "importing" the files, try *opening* them. You should be able to open older projects in new ever versions, including Motion 5.

--
Mark Spencer
Freelance Producer/Editor/Motion Graphics Artist
Apple-certified Master Trainer
Author, Motion 4 from Peachpit Press
http://www.applemotion.net


Return to posts index

Hans HuberRe: Compatibility between Motion Versions 2,3,4 and 5
by on Feb 5, 2012 at 3:46:36 pm

Hi Mark,

thank you for your fast answer. Opening the old *.motn files in Motion5 is possible. I have tried that as well and the result is the spinning beachball and a complete systemfreeze. The process is taking over 100% of my CPU, the fans go loud and i can't do anything but an hard reboot. Have you any idea, why this is happening?

Kind regards,
Hans


Return to posts index


Hans HuberRe: Compatibility between Motion Versions 2,3,4 and 5
by on Feb 6, 2012 at 2:31:28 pm

If anyone has the same Problem, there is a Dialog, when opening the file, where you can choose to open the Original or make a new project called "ohne Titel" in the german version. Never ever click the second option. Opening the original works fine, i am so sorry for not having tested this enough before posting!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]